<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <link rel="stylesheet" href="style.css">
  <title>Projet test LB</title>
</head>
<body>
  <input type="text" id="text">
  <input type="button" id="envoyer" value="envoyer">

  <script src="script.js"></script>
</body>
</html>

<!--Je suis un commentaire-->
